# Generated by Django 2.1.1 on 2018-10-10 15:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ppwstory', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='status',
            name='date',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AlterField(
            model_name='status',
            name='description',
            field=models.CharField(max_length=300),
        ),
    ]
